<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAfGiVJx_-OaBe3SWGAzciarZmeGTQOuS43DQwwltXAvAuJ_KtveT5PBGvcVl1KLPtcfsaypcM8B3OgqlLXFvv8jD1UzROmhnpzpvYTSLfhKj6Yh8Vc8PAC_QKo4uyVhLb8csTe1f2e68kO6BB8xEBMzVPRhzxBWPb525HoftHgwIyUhOBLa6Y0VuaueW_G2jiosPCtIzgBYZlv017gn6vICd3-WnhuXuX8QDihFzB8Cwm74073_4I3KbmARiVOPPfiVFgpp2Xw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1747615955226" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">de536290-bc3c-7a4f-f7e9-69bd0e7ad45a</string>
</map>
